@import "@/styles/variables";

.search-form {
    grid-column: 1 / -1;
    width: 100%;
    gap: 1rem;

    @include col;

    @include notebook {
        grid-column: 2 / 12;
    }

    @include desktop {
        width: 80%;
    }
}

.full {
    @include notebook {
        width: 100%;
    }
}

.row {
    @include row;

    gap: 0.5rem;

    div:first-of-type {
        flex-grow: 2;
    }
}
